Subject: bug#17438: xrandr linking problem on OS X

From: Paul Eggert <[email-masked]>
Date: Sun, 11 May 2014 12:15:40 -0700

Glenn Morris wrote:
> assuming we can get a newer pkg-config on hydra, I think it would be
> fine to require >= 0.26 in autogen.sh, and leave configure.ac alone.

I'd prefer that too, but in the meantime, as we are already wrapping 
PKG_CHECK_MODULES, our wrapper should be able to work around the 
pkg--config bug.  I gave that a shot in trunk bzr 117087.

If this sort of problem keeps cropping up, though, I'd rather that we 
copy pkg.m4 into our m4 directory.  We've spent a lot of time lately 
working around pkg-config bugs....